Opened 9 months ago

Closed 9 months ago

#12851 closed defect (fixed)

BUILD: cant install latest dev-build anymore

Reported by: Michas0206 Owned by: criezy
Priority: high Component: Common
Version: Keywords: make install
Cc: Game:

Description

Building on Rpi as always, but "sudo make install" does not work anymore.

Message:

Install: der Aufruf von stat für 'ScummVM Manual (latest).pdf' ist nicht möglich: Datei oder Verzeichnis nicht gefunden
make: *** [ports.mk:16: install-data] Fehler 1

Change History (4)

comment:1 by sev-, 9 months ago

Summary: cant install latest dev-build anymoreBUILD: cant install latest dev-build anymore

comment:2 by lotharsm, 9 months ago

Could you please check if the issue persists with the very latest codebase? We had a potential fix for your problem a few hours ago.

In case the error still persists: Could you please check if you have curl installed?

Last edited 9 months ago by lotharsm (previous) (diff)

comment:3 by criezy, 9 months ago

It should indeed be fixed by https://github.com/scummvm/scummvm/pull/3317 which has been merged.

A different fix is also proposed in https://github.com/scummvm/scummvm/pull/3319

comment:4 by criezy, 9 months ago

Owner: set to criezy
Resolution: fixed
Status: newclosed

And the second pull request has now been merged, which mean there will be no error even if the curl command is not available.

Since we did not get feedback from the original poster in the past 10 days, I am assuming the issue is fixed. Please reopen if that is not the case.

Note: See TracTickets for help on using tickets.